html, body {
    width: 100%;
    height: 100%;
    background: white;
}
/*game_banner*/
.game_banner {
    width: 100%;
    height: 200px;
    background: url(../images/bannertop.jpg) no-repeat center;
    background-size: cover;
}
.game_bannermail {
    width: 100%;
    height: 400px;
    background: url(../images/mail.jpg) no-repeat center;
    background-size: cover;
}
/*join*/
.join {
    position: relative;
    width: 100%;
    height: auto;
    background: url(../images/planbg.png) no-repeat center;
    background-size: 100%;
}
.join_tab_main {
    position: inherit;
    top: 30px;
    width: 930px;
    height: 600px;
}
.plan_frist_title {
    font-size: 24px;
    margin-top: 30px;
    font-weight: bold;
}
.plan_infro {
    padding: 30px;
    font-size: 2em;
	text-align: center;
    font-weight: bold;
    color: #000066;
}
.plan_infro_info {
    padding-top: 20px;
    font-size: 25px;
	text-align: center;
    font-weight: bold;
    color: #000066;
}
.plan_infro_infro {
    color: #393838;
    line-height: 26px;
    margin-top: 15px;
}
.plan_table1 table {
    margin-top: 15px;
    height: 400px;
    width: 100%;
    background: #EFEFEF;
    color: #838383;
    text-align: center;
}
.plan_table1 table tr td {
    border: 1px solid white;
    vertical-align: middle !important;
}
.plan_td {
    background: #000066;
    color: white;
    width: 210px;
    font-size: 18px;
}
.plan_td:nth-of-type(1), .plan_td:nth-of-type(2) {
    height: 60px;
}
.plan_td:nth-of-type(3) {
    height: 200px;
}
.plan_tr {
    height: 120px;
}
.plan_tr div {
    line-height: 24px;
    text-align: left;
    margin-left: 200px;
}
.plan_infro3 {
    margin-top: 60px;
}
.plan_ul {
    margin-top: 30px;
    width: 100%;
    height: 55px;
    list-style: none;
}
.plan_ul li {
    position: relative;
    float: left;
    width: 31%;
    margin-left: 2%;
    height: 55px;
    background: #0FA2EF;
    border-radius: 90px;
}
.plan_ul_circle {
    position: absolute;
    left: 8px;
    top: 8px;
    font-size: 24px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    background: white;
    text-align: center;
    border-radius: 90%;
}
.plan_ul li .plan_font {
    margin-top: 8px;
    margin-left: 60px;
    color: white;
    font-weight: bold;
    text-shadow: 1px 2px 6px black;
    font-size: 15px;
}
.p_td1 {
    border-right: 3px solid white;
    border-bottom: 3px solid white;
}
.p_td2 {
    line-height: 30px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}
.p_td3 {
    border-top: 2px solid white;
    border-bottom: 1px dashed white;
}
.p_td4 {
    border-bottom: 3px solid white;
}
.p_td5 {
    border-bottom: 1px dashed white;
    border-left: 1px dashed white;
}
.plan_ul_last {
    height: 650px;
    width: 100%;
}
.plan_ul_last li {
    position: relative;
    margin-top: 35px;
    height: 165px;
    width: 100%;
    border-radius: 10px;
}
.plan_ul_last li:nth-of-type(1) {
    border: 1px solid #F1C40F;
}
.plan_ul_last li:nth-of-type(2) {
    border: 1px solid #2FAFB7;
}
.plan_ul_last li:nth-of-type(3) {
    border: 1px solid #E67E22;
}
.plan_pic {
    position: absolute;
    left: 50px;
    top: 25px;
}
.plan_last_font {
    position: absolute;
    top: 25px;
    right: 50px;
    width: 75%;
    color: #676767;
}
.plan_last_title {
    font-size: 20px;
}
.plan_last_infro {
    font-size: 14px;
    margin-top: 10px;
    line-height: 28px;
}

/** My Style Code **/
.about_table_row {
    text-align: center;
    color: #000000;
}
.about_th {
    background: #000066;
    color: white;
    height: 80px;
    font-size: 18px;
    border: 1px solid white;
    padding-top: 25px;
}
.about_td {
    padding-top: 28px;
    background: #FFFFCC;
    border: 1px solid white;
}
.about_td br {
    display: none;
}
.plan_index {
    background: #F4F4F4;
    padding-top: 70px;
}
.culture_row {
    text-align: center;
    padding: 50px;
}
.culture_list {
    margin: 10px auto;
}
.access_addr {
    width: 70%;
    font-size:18px;
}
@media screen and (max-width: 767.98px) {
    .about_table {
        width: 85% !important;
    }
    .about_td {
        height: 120px;
        margin-bottom: 15px;
        padding-top: 40px;
    }
    .about_td br {
        display: block;
    }
    .plan_infro {
        font-size: 1.5em;
    }
}
@media screen and (max-width: 991.98px) {
    .access_addr {
        width: auto;
        text-align: center;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}


